@charset "utf-8";
/* CSS Document */

@media (min-width: 768px) {
	.container {
		width: 100%;
	}
	main {
		height: auto;
		padding-top: 110px;
	}
	#main_content {
	}
	#slider {
		margin-bottom: 20px;
	}
	#slider .slide {
		height: 450px;
	}
	/* 20170605 edit start */
	#slider .slide .carousel-inner {
		height: 390px;
	}
	/* 20170605 edit end */
	#slider .slide img {
		max-width: 430px;
		max-height: 250px;
	}
	#notice .notice_list .notice_item {
		padding: 10px 15px;
	}
	#index_msg {
		margin: 10px 10px 30px;
	}
	.item_left {
		width: calc(100% - 65px);
	}
	.item_right {
		width: 65px;
	}
	.item_title {
		font-size: 1.4em;
	}
	.item_content {
		font-size: 1.1em;
	}
	.start_date {
		font-size: 0.95em;
	}
	.end_date {
		font-size: 0.95em;
	}
	.btn_dl {
		margin-top: 25%;
		height: 61px;
		width: 50px;
	}
	footer img {
		height: 20px;
	}
}